URI::git(3pm)

NAME
URI::git - git URI scheme

SYNOPSIS
  use URI;

  my $uri = URI->new("git://github.com/miyagawa/remedie.git");
  $uri->host; # github.com
  $uri->path; # /miyagawa/remedie.git

DESCRIPTION
URI::git is an URI scheme handler for <git://> protocol.

AUTHOR
Tatsuhiko Miyagawa <miyagawa@bulknews.net>

LICENSE
This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
URI